%calcul des series shet1 filtrees
 cd \d486\dynadcp\resuldyn\brut
 load shet1
 [b,a]=butter(5,1/60);



for j=1:44
vi(:,j)=vesh1(:,j)-vesh1(:,45)+sqrt(-1)*(vnsh1(:,j)-vnsh1(:,45));
vif(:,j)=filtfilt(b,a,vi(:,j));
end
 